# IGListMoveIndex Class Reference

# IGListMoveIndex

    @interface IGListMoveIndex : NSObject

An object representing a move between indexes.

- `from`

  An index in the old collection.

  #### Declaration

  Objective-C

      @property (readonly, assign, nonatomic) NSInteger from;

  Swift

      var from: Int { get }

- `to`

  An index in the new collection.

  #### Declaration

  Objective-C

      @property (readonly, assign, nonatomic) NSInteger to;

  Swift

      var to: Int { get }

© 2018 Instagram. All rights reserved. (Last updated: 2018-05-01)

Generated by jazzy ♪♫ v0.9.1, a Realm project.